//------------------------------------------------------------------------------
// TOPPERS/ASP Sample1 Debuging Environment
// Copyright (C) 2010-2011 Cores Co., Ltd. Japan
//------------------------------------------------------------------------------
// $Id: Test0001.cs 87 2011-04-05 10:30:40Z nagasima $
namespace Sample1Sim
{
	partial class Sample1View
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.consoleView1 = new ConsoleView.ConsoleView();
			this.SuspendLayout();
			// 
			// consoleView1
			// 
			this.consoleView1.Cursor = System.Windows.Forms.Cursors.IBeam;
			this.consoleView1.Dock = System.Windows.Forms.DockStyle.Fill;
			this.consoleView1.FirstDisplayedScrollingColumnIndex = 0;
			this.consoleView1.FirstDisplayedScrollingRowIndex = 0;
			this.consoleView1.Location = new System.Drawing.Point(0, 0);
			this.consoleView1.Name = "consoleView1";
			this.consoleView1.Size = new System.Drawing.Size(292, 273);
			this.consoleView1.TabIndex = 0;
			this.consoleView1.DataReceived += new ConsoleView.DataReceiveEventHandlear(this.consoleView1_DataReceive);
			// 
			// Sample1View
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(292, 273);
			this.Controls.Add(this.consoleView1);
			this.Name = "Sample1View";
			this.Text = "Sample1View";
			this.Load += new System.EventHandler(this.Sample1View_Load);
			this.ResumeLayout(false);

		}

		#endregion

		private ConsoleView.ConsoleView consoleView1;
	}
}

